Skip to main content
tags

Create a tag

Creates a tag in a tag category of the studio. The name must be unique within the category, case-insensitive.

POST
/v1/tags
beam-api-keystringheaderrequired

Body

application/json
descriptionstring | null

Optional tag description, up to 2000 characters. An empty string is stored as null.

Maximum string length: 2000
namestringrequired

Tag name, 1-255 characters. Must be unique within the tag category (case-insensitive).

Required string length: 1 - 255
tagCategoryIdstringrequired

Id of the tag category of the studio the tag is created in.

Response

application/json

The created tag

createdAtstringrequired
descriptionstring | nullrequired
idstringrequired
namestringrequired
tagCategoryobject | nullrequired
tagCategoryIdstring | nullrequired
updatedAtstringrequired